on startup
    if string(0.0)="a" then nothing
     --Fix problem with sounds not playing
     --if Intel RSX is installed
   set the soundkeepdevice to 0

  -- Added to look for files in the "media" 
  -- subdirectory
  global tbsearchpath
  set tbsearchpath=[]
  append(tbsearchpath, the applicationPath & "media\")
end startup 
